from asyncio import gather, ensure_future, get_event_loop

from app.parser import Parser
from app.patches import start_fix
from app.server import run_server

async def run_parser():
    start_fix()
    parser = Parser()
    await gather(parser.start_browser())
    await gather(parser.login())


def start():
    get_event_loop().run_until_complete(run_parser())
    print('Run server.')
    run_server()
